Subject: RE: [AAA-WG]: [Issue] Proposed fix for Grouped AVP (Issue 11)

From: [email-masked]
Date: Wed, 20 Jun 2001 11:00:03 +0300

Hi,

Why does the Grouped AVP not support the "alternatives" of ABNF ?

Jukka Aakula